/*
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* Custom style for your theme.
========================================================================== */
/**
To change or override any style, add a new scss file under `custom` directory (current directory),
and include it here.
 */

 /*. ADDED BY AVI. */

.lae-grid-container img {
	min-height: 237px !important;
}


/*. MOBILE MENU. */

#mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open + #mega-menu-menu-1 {
	position: relative;
	z-index: 999999 !important;
}

/*. SEARCH BOX. */

.search-form {
	text-align: center;
}

input[type="search"] {
	padding: 1rem 4rem;
}

.elementor-text-editor.elementor-clearfix p a {
	color: #5abfab !important;
}

.page-content .elementor-section.elementor-top-section.elementor-sticky:before {
	font-size: 2rem !important;
	padding: 5px 30px !important;
}

header.page-header h1.entry-title{
	display: block !important;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    color: #fff;
    background: rgba(0,0,0,0.3);
    padding: 15px 30px;
    transform: translate(-50%,-50%);
    text-align: center;
}

body.elementor-page-2 h1.entry-title, body.elementor-page-7553 h1.entry-title, body.elementor-page-7168 h1.entry-title, body.elementor-page-585 h1.entry-title{
	display: none !important;
}

.red-strip-parasol:after {
    content: '';
    background-image: url(https://www.diversetravel.co.uk/wp-content/uploads/2019/06/icons-02parasol.png);
    background-repeat: no-repeat;
    width: 24px !important;
    height: 100%;
    top: 22px;
    left: 15px;
    position: absolute;
}

.red-strip-parasol .fa {display: none;}

.red-strip-boat:after {
    content: '';
    background-image: url(https://www.diversetravel.co.uk/wp-content/uploads/2019/06/icons-01boat.png);
    background-repeat: no-repeat;
    width: 24px !important;
    height: 100%;
    top: 22px;
    left: 15px;
    position: absolute;
}

.red-strip-boat .fa {display: none;}

.red-strip-star:after {
    content: '';
    background-image: url('https://www.diversetravel.co.uk/wp-content/uploads/2019/06/icons-03star.png');
    background-repeat: no-repeat;
    width: 24px !important;
    height: 100%;
    top: 22px;
    left: 15px;
    position: absolute;
}

.red-strip-star .fa {display: none;}

.offers-destination-head-two  h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-two:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}

.offers-destination-head-two:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/boat-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 48%;
	position: absolute;
}

/*. SHIP TWO. */

.offers-destination-head-ship-two h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-ship-two:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}

.offers-destination-head-ship-two:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/boat-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 48%;
	position: absolute;
}

/*. PARASOL TWO. */

.offers-destination-head-parasol-two  h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-parasol-two:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}

.offers-destination-head-parasol-two:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/parasol-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 48%;
	position: absolute;
}

/*. STAR TWO. */

.offers-destination-head-star-two h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-star-two:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}

.offers-destination-head-star-two:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/star-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 48%;
	position: absolute;
}

/*. STAR ONE. */

.offers-destination-head-star-one h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-star-one:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}

.offers-destination-head-star-one:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/star-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 49%;
	position: absolute;
}


.offers-destination-head-parasol-one h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-parasol-one:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);
}

.offers-destination-head-parasol-one:after {
 	content:'';
	background-image: url("https://www.diversetravel.co.uk/wp-content/uploads/2019/06/parasol-icon-black.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 24px;
	top: -6%;
	left: 49%;
	position: absolute;
}

.offers-destination-head-ship-one h4 {
    font-size: 20px;
    line-height: 15px;
    background: rgba(0,0,0,.31);
    padding: 14px 0;
    margin-bottom: 0;

}

.offers-destination-head-ship-one:before {
	content: '';
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: -12%;
	left: 50%;
	transform: translatex(-50%);

}


/*. GALLERIES. */

.elementor-image-gallery .gallery-item img {
	min-height: 190px;
}

/*
.sub-menu {
	width: 410px !important;
}

.sub-menu-columns ul.sub-menu li {
display: inline-block !important;
float: left;
width: 200px;
}
.sub-menu-columns ul.sub-menu li:nth-child(odd) {
float: left;
margin-right: 10px;
}
.sub-menu-columns ul.sub-menu li:nth-child(even) {
float: right;
}

.contact-menu-item  {
	background: #FF6F62;
}

.contact-menu-item a:hover {
	color: #fff !important;
}

.menu-item-7172 .sub-menu {
	width: 200px !important;
}
*/


/*. BOOK NOW MENU ITEM. */

.contact-menu-item, .mega-menu-item-7172.contact-menu-item a.mega-menu-link {
	background: #FF6F62 !important;
	padding: 10px !important;
}

.contact-menu-item a:hover {
	color: #fff !important;
}

.menu-item-7172 .sub-menu {
	width: 200px !important;
}



/*. SCUBADIARY. */

select#von, #von {
    width: 200px !important;
    height: 50px !important;
}

/*. MOBILE. */

@media only screen and (max-width: 767px) {

	header.page-header h1.entry-title {
    top: 34%;
    font-size: 20px;
    width: 100%;
    text-align: center;
    transform: translate(-50%,0%);
}


.elementor-widget-container {
    padding: 0 15px;
}

.elementor-element-populated {
	margin: 0 !important;
}

.elementor-text-editor, .elementor-icon-list-text, .destination-feature-list .elementor-icon-list-text {
	font-size: 20px;
	line-height: 30px;
}

.elementor-icon-list-item {
    margin-bottom: 10px !important;
}

.elementor-button-link {
   	width: 230px !important;
}

.elementor-heading-title {
	font-size: 35px !important;
	line-height: 40px !important;
}

.gallery {
	margin: 0 !important;
}

.gallery-item {
	padding-right: 0 !important;
}

.elementor-icon-list-text {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 20px;
}

.offer-box {
    padding: 0px;
    margin-bottom: 50px;
}

.offers-destination-head-two::after, .offers-destination-head-ship-two:after, .offers-destination-head-parasol-two:after, .offers-destination-head-star-two:after, .offers-destination-head-parasol::after, .offers-destination-head-ship:after, .offers-destination-head:after, .offers-destination-head-parasol-one::after, .offers-destination-head-ship-one:after {
	left: 47%;
	top: -6% !important;
}


.elementor-image-gallery figure img {
	max-width: 310px !important;
}

.elementor-icon-list-text {
	margin-bottom: 0;
}

.red-strip-position, .red-strip-boat, .red-strip-parasol, .red-strip-star {
	display: none !important;
}

.testimonials-block .elementor-widget-image .elementor-image img {
	width: 40% !important;
}

.mobile-site-logo .elementor-image {
	width: 153px !important;
	height: 52px !important;
}

.mobile-footer p {
	font-size: 14px !important;
	line-height: 21px !important;
}

h5 {
	margin-top: 20px !important;
}

}

.offers-tablet .elementor-widget-container {
    padding: 149px 0px 0px 0px !important;
    background-color: #e9eaeb;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain !important;
}


/*. TABLETS. */

@media only screen and (min-device-width: 600px) and (max-device-width: 1024px) {

.elementor-reverse-mobile .elementor-element-populated {
	margin: 0px 10px 0px 10px !important;
}

	.offers-destination-head-ship::after, .offers-destination-head-parasol::after, .offers-destination-head-star::after {
		top: -5% !important;
		left: 46% !important;
	}

	.offers-destination-head-ship-two:after, .offers-destination-head-parasol-two:after, .offers-destination-head-star-two:after, .offers-destination-head-two:after {
		left: 47% !important;
	}

/*
	.offers-more {
	max-width: 220px !important;
	margin: 0 auto
}
*/

	.offers-tablet .elementor-widget-container {
    padding: 149px 0px 0px 0px !important;
    background-color: #e9eaeb;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain !important;
}

.elementor-button-link.elementor-button.elementor-size-sm {
    margin: 10px 0px;
}

.elementor-image-gallery .gallery-item img {
    min-height: 120px;
}

/*
.elementor-tabs {
    margin-top: -40px !important;
}
*/

}

.scubataes.elementor-widget-wrap, .scubadates.elementor-column-wrap {
    width: 97% !important;
}

@media screen and ( max-width: 767px ) { #mega-menu-wrap-menu-1 {     max-height: calc( 100vh - 72px ); overflow: auto; } }

/*. EXPERIENCES DRILL. */

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap {
	max-width: 100% !important;
}

.experiences-boxes figcaption.widget-image-caption.wp-caption-text {
	text-align: center;
	color: #fff;
	background-color: rgba(0,0,0,.3);
	font-size: 21px;
	text-transform: uppercase;
	font-style: normal;
	margin-top: -30px !important;
	z-index: 999999 !important;
	position: relative !important;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-title {
	padding: 0 5px;
}

/*. ADDED BY AVI 21012020. */

.page-id-19159 .page-content .elementor-section.no-title.elementor-top-section.elementor-sticky:before{ display: none }

.red-strip-compass:after {
    content: '';
    background-image: url(https://www.diversetravel.co.uk/wp-content/uploads/2020/01/compass.png);
    background-repeat: no-repeat;
    width: 24px !important;
    height: 100%;
    top: 22px;
    left: 15px;
    position: absolute;
}

.red-strip-compass .fa {display: none;}


.red-strip-dive:after {
    content: '';
    background-image: url(https://www.diversetravel.co.uk/wp-content/uploads/2020/01/diving.png);
    background-repeat: no-repeat;
    width: 24px !important;
    height: 100%;
    top: 22px;
    left: 15px;
    position: absolute;
}

.red-strip-dive .fa {display: none;}

/* ADDED BY AVI MARCH 2020. */

.mc4wp-form-theme input[type=email] {
    width: 70% !important;
    float: left !important;
}

.mc4wp-form-theme input[type=submit] {
    width: 20% !important;
    float: right !important;
    }

.mc4wp-form h5, .mc4wp_form_widget div.elementor-widget-container h5 {
	display: none !important;
}

.page-content .elementor-section.elementor-top-section.elementor-sticky::before {
	padding: 30px 0 !important;
	font-size: 45px !important;
}

